table.curlyborder {
	width: 100%;
}

td.curly-tl {
	width: 7px; 
	height: 20px; 
	background-image: url(/media/img/curlyborder/slice_0_0.png);
}			

td.curly-t {
	height: 20px;	
	background-image: url(/media/img/curlyborder/slice_0_1.png);
	text-align: center;
	text-transform: uppercase;
}

td.curly-tr {
	width: 8px;
	height: 20px;
	background-image: url(/media/img/curlyborder/slice_0_2.png);
}

td.curly-l {
	width: 7px;
	background-image: url(/media/img/curlyborder/slice_1_0.png);
}

td.curly-c { 
	background-color: #f5f5f6;
}

td.curly-r { 
	width: 8px; 
	background-image: url(/media/img/curlyborder/slice_1_2.png);
}

td.curly-bl {
	width: 7px;
	height: 17px;
	background-image: url(/media/img/curlyborder/slice_2_0.png);
} 

td.curly-b { 
	height: 17px;
	background-image: url(/media/img/curlyborder/slice_2_1.png);
}

td.curly-br { 
	width: 8px; 
	height: 17px; 
	background-image: url(/media/img/curlyborder/slice_2_2.png);
} 

